## /inc/caldav-ACL.php

Description

CalDAV Server - handle ACL method

- author: Andrew McMillan <andrew@morphoss.com>
- copyright: Morphoss Ltd
- license: GNU GPL v2

Includes
require_once ('DAVResource.php') (line 13)

CalDAV Server - handle ACL method

- author: Andrew McMillan <andrew@morphoss.com>
- copyright: Morphoss Ltd
- license: GNU GPL v2

Functions
malformed_request (line 102)
void malformed_request ([ $text = 'Bad request'])

- $text

precondition_failed (line 91)

Preconditions

void precondition_failed ( $precondition, [ $explanation = ''])

- $precondition
- $explanation

Documentation generated on Thu, 25 Feb 2010 11:39:18 +1300 by phpDocumentor 1.3.2